<ion-content scroll="true">
    <ion-row class="login-form-row">
        <ion-col col-12 text-center>
            <div class="logo"><img src="assets/imgs/hb-logo.png"></div>
        </ion-col>
        <ion-col col-12 text-center>
            <input type="text" name="email" [(ngModel)]="email" class="input-type" placeholder="Enter email address">
        </ion-col>
    </ion-row>
</ion-content>

<ion-footer>
    <button ion-button full (click)="login()" class="continue-button">Continue</button>
</ion-footer>